<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Post Details</title>
    <link rel="stylesheet" href="/seeDetails.css">
</head>
<body>
    <div class="container">
        <h1>Post Details</h1>
        <div class="post">
            <h3>ID : <%= singleData.id %></h2>
            <h2>@<%= singleData.username %></h2>
            <p><%= singleData.content %></p>
            <button><a href="http://localhost:3000/posts/">Back to Posts</a></button>
        </div>
    </div>
</body>
</html>
